Darcy

Сергей Чиннов
28 августа 2017

Программа Darcy's BlackBerry Tools для работы с BlackBerry 10.

Версия 3.1.0.1

Требуется .NET Framework 4.5+ для Windows или Mono 3.2.8+ для Linux/Mac.

 

Скачать Darcy

Скачать с Dropbox

Скачать с MEGA

Комментарии